Package com.studica.frc.jni

## Class MockDSJNI

- java.lang.Object
- - com.studica.frc.jni.StudicaJNIWrapper
  - - com.studica.frc.jni.MockDSJNI

    public class MockDSJNI
    extends StudicaJNIWrapper

### Constructor Summary

Constructors
`MockDSJNI()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `c_MockDS_create()`
`static void` `c_MockDS_destroy()`
`static void` `c_MockDS_disable()`
`static void` `c_MockDS_enable()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MockDSJNI

    public MockDSJNI()

### Method Detail

#### c_MockDS_create

    public static void c_MockDS_create()

#### c_MockDS_destroy

    public static void c_MockDS_destroy()

#### c_MockDS_enable

    public static void c_MockDS_enable()

#### c_MockDS_disable

    public static void c_MockDS_disable()